{% extends "lab_6/layout/base.html" %}

{% block content %}

    <div id="apply-theme-area" class="row">
        <div class="col-sm-4 col-centered"></div>
        <div class="col-sm-4 col-centered">
            <select class="my-select"></select>
            <button class="apply-button">Apply</button>
        </div>
        <div class="col-sm-4 col-centered"></div>
    </div>

    <!-- ChatBox Section -->
    <section name="Chatbox">
        <div class="wrapper">
           <div class="chat-box">
              <div class="chat-head">
                 <h2>Chat</h2>
                 <img src="https://maxcdn.icons8.com/windows10/PNG/16/Arrows/angle_down-16.png" title="Expand Arrow" width="16">
              </div>
              <div class="chat-body">
                 <div class="msg-insert">
                 </div>
                 <div class="chat-text">
                    <textarea placeholder="Press Enter" id="text"></textarea>
                 </div>
              </div>
           </div>
        </div>
     </section>

     <!-- Calculator Section -->
    <section class="calculator">
        <div class="container">
            <div class="model col-lg-5">
                <div class="container-fluid">
                    <div class="row" id="title">
                        <h1 class="text-center">
                            CALCULATOR
                        </h1>
                    </div>
                    <div class="row" id="calcs-section">
                        <div class="row">
                            <input id="print" type="text" readonly="readonly" class="form-control text-right calcs" id="usr">
                        </div>
                    </div>
                    <!-- Adapted from Tom Howard -->
                    <div class="row" id="calc-buttons">
                        <div class="row">
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go('ac');">AC</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go('log');">log</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go('sin');">sin</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go('tan');">tan</button>
                        </div>
                        <div class="row">
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(7);">7</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(8);">8</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(9);">9</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(' * ');">*</button>
                        </div>
                        <div class="row">
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(4);">4</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(5);">5</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(6);">6</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(' - ');">-</button>
                        </div>
                        <div class="row">
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(1);">1</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(2);">2</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(3);">3</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(' + ');">+</button>
                        </div>
                        <div class="row">
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(0);">0</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go('.');">.</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go('eval');">=</button>
                            <button class="btn btn-lg btn-default col-xs-3" onClick="go(' / ');">/</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    {% endblock %}
